singleton Material(body)
{
   mapTo = "body";
   diffuseMap[1] = "body_d.png";
   diffuseMap[2] = "body_c.png";
   specularPower[2] = "15";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "0";
   doublesided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   instanceDiffuse[2] = true;
};

singleton Material(evader_body)
{
   mapTo = "evader_body";
   diffuseMap[1] = "EvaderST_texture.png";
   specularPower[2] = "15";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "0";
   doublesided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   instanceDiffuse[2] = true;
};

singleton Material(logo1)
{
   mapTo = "logo1";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/common/null.dds";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseColor[0] = "0.1 0.1 0.1 1";
   diffuseColor[1] = "1.0 0.4 0.0 0.9";
   specular[0] = "1 1 1 1";
   specularPower[0] = "15";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   alphaTest = "0";
   alphaRef = "0";

};

singleton Material(logo2)
{
   mapTo = "logo2";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/common/null.dds";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseColor[0] = "0.1 0.1 0.1 1";
   diffuseColor[1] = "0.2 0.2 0.2 0.9";
   specular[0] = "1 1 1 1";
   specularPower[0] = "15";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   alphaTest = "0";
   alphaRef = "0";

};

singleton Material(white)
{
   mapTo = "white";
   diffuseColor[0] = "0.8 0.8 0.8 0.9";
   specularPower[2] = "15";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "0";
   alphaTest = "1";
   doublesided = "1";
   alphaRef = "0";
};

singleton Material(window)
{
   mapTo = "window";
   diffuseColor[0] = "0.5 0.5 0.5 0.9";
   specularPower[2] = "15";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   alphaTest = "1";
   doublesided = "1";
   alphaRef = "0";
};

singleton Material(tire)
{
   mapTo = "tire";
   diffuseColor[0] = "0.07 0.07 0.07 0.0";
   specularPower[2] = "15";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "0";
   doublesided = "1";
   alphaTest = "1";
   alphaRef = "0";
};

singleton Material(tire2)
{
   mapTo = "tire2";
   diffuseColor[0] = "0.05 0.05 0.05 0.0";
   specularPower[2] = "15";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "0";
   doublesided = "1";
   alphaTest = "1";
   alphaRef = "0";
};

singleton Material(red)
{
   mapTo = "red";
   diffuseColor[0] = "1 0.0 0 0.0";
   specularPower[2] = "15";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "0";
   doublesided = "1";
   alphaTest = "1";
   alphaRef = "0";
};

singleton Material(spring)
{
   mapTo = "spring";
   diffuseColor[0] = "0 0.0 1 0.0";
   specularPower[2] = "15";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "0";
   alphaTest = "1";
   alphaRef = "0";
};

singleton Material(metal)
{
   mapTo = "metal";
   diffuseColor[0] = "1 1 1 0.0";
   specularPower[2] = "15";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "0";
   alphaTest = "1";
   alphaRef = "0";
};


singleton Material(black)
{
   mapTo = "black";
   diffuseColor[0] = "0.1 0.1 0.1 0.1";
   specularPower[2] = "15";
   useAnisotropic[2] = "1";
   castShadows = "1";
   doublesided = "1";
   translucent = "0";
   alphaTest = "1";
   alphaRef = "0";
};

singleton Material(grey)
{
   mapTo = "grey";
   diffuseColor[0] = "0.4 0.4 0.4 0.5";
   specularPower[0] = "15";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   doublesided = "1";
   alphaTest = "1";
   alphaRef = "0";
};

singleton Material(chassis)
{
   mapTo = "chassis";
   diffuseColor[0] = "0.2 0.2 0.2 0.5";
   specularPower[0] = "15";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   doublesided = "1";
   alphaTest = "1";
   alphaRef = "0";
};